Subject: [bug#49859] [PATCH 3/6] gnu: Remove adb and fastboot.

From: Julien Lepiller <[email-masked]>
Date: Tue, 03 Aug 2021 22:58:46 -0400

There are more recent versions, unfortunately this is the latest version we can support. Later versions use a different build system, soong, that require much more work. I have a wip for that, but it will need more work to be really useful and be able to build adb and fastboot.

Le 3 août 2021 22:53:03 GMT-04:00, Leo Famulari <[email-masked]> a écrit :
>On Tue, Aug 03, 2021 at 10:42:50PM -0400, Julien Lepiller wrote:
>> Gasp… do we have no other choice? Adb and fastboot are really useful to me.
>
>I think there must be a new version of adb that doesn't use the old
>unsupported OpenSSL. Do you have time to check on that?
>
>The unsupported OpenSSL version is the 1.0 series.
>
>The supported version is 1.1.1.
>
>Looking at android.scm, I see that our packages are based on the Git tag
>7.1.2_r36 from this repo:
>
>https://android.googlesource.com/platform/system/core